summaryrefslogtreecommitdiff
path: root/nginx.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-03-29 13:09:05 +0200
committerAndreas Maunz <andreas@maunz.de>2011-03-29 13:09:05 +0200
commit0c127b8c425555f9aeee425c3fa390dba677831c (patch)
tree72f06c1c6ab0d19a0ec3d6aa84e51d25dfd98c35 /nginx.sh
parent7a42993610fe5d828119d09cbbe2bbf527071b11 (diff)
Nginx fix: ENV variable
Diffstat (limited to 'nginx.sh')
-rwxr-xr-xnginx.sh5
1 files changed, 2 insertions, 3 deletions
diff --git a/nginx.sh b/nginx.sh
index 96999f3..779a06f 100755
--- a/nginx.sh
+++ b/nginx.sh
@@ -18,7 +18,6 @@ fi
source ./config.sh
-
echo "This installs Nginx."
echo "Press <Return> to continue, or <Ctrl+C> to abort."
read
@@ -31,8 +30,8 @@ if [ ! -d "$NGINX_DEST" ]; then
echo "Install directory '$NGINX_DEST' is not available! Aborting..."
exit 1
else
- if ! rmdir "$KL_DEST" >/dev/null 2>&1; then # if not empty this will fail
- echo "Install directory '$KL_DEST' is not empty. Skipping kernlab installation..."
+ if ! rmdir "$NGINX_DEST" >/dev/null 2>&1; then # if not empty this will fail
+ echo "Install directory '$NGINX_DEST' is not empty. Skipping kernlab installation..."
NGINX_DONE=true
fi
fi